<!DOCTYPE html>
<html>
	<head>
		<title> Aplicaciones Web 1 - Operaciones aritméticas </title>


        <link rel="shortcut icon" href="img/operaciones.png" type="image/x-icon">
	</head>
	<body>
		<script src="script.js"></script>
		<script type="text/javascript">
			
		</script>    
	</body>
</html>